extends Node

var levels: Dictionary = {
	"test1": "uid://dtkg88hfvln2d",
	"test2": "uid://b1jbl6gvlvpvy",
	"1": "uid://cnq5ir1kfkqan",
	"2": "uid://dd88vrckuqggu",
	"3": "uid://dk46prqr68bh0"
}



func reset_level() -> void:
	await get_tree().create_timer(1).timeout
	get_tree().reload_current_scene()

func change_level(levelName: String) -> void:
	print(levels[levelName])
	get_tree().change_scene_to_file(levels[levelName])
